Fork me on GitHub
Please upgrade to 2.1.x here. The 2.0 branch is no longer being updated.
Important security fix: 2.1.10, released 4 May.

Unable to install proxyconnect-plugin-1.8.4

edited February 2011 in Vanilla 2.0 Help
Hi,

I am running vanilla Version 2.0.17.8 on IIS 7 (windows 7). That is newly installed vanilla fourm.

I am trying to install a plugin proxyconnect-plugin-1.8.4 with this. For that I did following things:

1. Unzipped the file at plugin directory of the forum (C:\inetpub\wwwroot\wordpress\vanilla\plugins).
2. Gave necessary file permissions as well.

But When I checked the dashboard of the vanilla plugin, it doesn't show the plugin I placed inside plugin directory.


Also, I tried to install the wordpress plugin of the same. For that I did following things:

1. Copied both the directories of the external folder into wordpress plugin directory.

But non of the plugins displayed plugin dashboard of the wordpress.


Please help me what mistake I did here.

Thanks
Sign In or Register to comment.